html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend{	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-family: inherit;	font-size:100%;	text-align: left;	vertical-align: baseline;}
/*table {border-spacing: 0; float:left}*/

/* 基础样式----------------------------------------*/
body{	text-align:center; background:url(/images/backgu.jpg)  }
body, p, td, th, li{	font-family: Arial, Helvetica, sans-serif;	font-size:12px;	line-height:1.5em;	color:#666666;}
p{	margin: 0 0 1em 0;}

body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, textarea, th, td { margin: 0;padding: 0;}

ul { list-style-type: none; margin: 0; padding: 0;}
img { border: 0 none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

.rufne ul a:hover{ color:red}

.blank01 {clear: both; font-size: 1px; height: 9px; overflow: hidden;}
.blank02 {clear: both; font-size: 1px; height: 5px; overflow: hidden;}

.li{list-style-type:none}

div, form, p, img, ul, ol, li, dl { border: 0 none; list-style: none outside none;  margin: 0;padding: 0;text-align: left}

/*logo样式*/
.home_top {height: 160px;width: 970px}
.home_logo {background: url("/images/logo2.png");float: left;height: 120px;width: 520px; *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo2.png" ,sizingMethod="noscale");/*IE6透明*/}
.home_logo a {float: left;height: 120px;width: 520px}

.feaig {float: right;height: 120px;width: 422px;  background: url(/images/gdffd.png); *background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/gdffd.png" ,sizingMethod="noscale");/*IE6透明*/}

/*顶部已登录*/
/*.yingeing{float: left;height:22px;width: 966px;position:absolute;}*/
/*.yingeing{float: left;height:22px;width: 966px;position:absolute;_position:static;}*/
.yingeing p {float: right;}
.yingeing p a {color: #AC282C;}

.ume{color:#333;float:right;height:20px;line-height:20px;}
.ume a{color:#ac282c;}

/*顶部没登录*/



/*导航样式*/
/*.home_navigation {background: url(../images/daofen.jpg);float: left;height: 42px;text-align: center;width: 972px}
.ruene {float: left;font-size: 14px;font-weight: bold;line-height: 3em;padding: 0 0 0 20px;text-align: center}
.ruene02 {float: left;font-size: 14px;font-weight: bold;line-height: 3em;padding: 0 0 0 20px;text-align: center}
.home_navigation li a {background: url(../images/liggp.jpg) no-repeat scroll right center;color: #FFFEEF;padding-right: 20px}
.home_navigation li a:hover {color: #FF6600}*/

/*--------------------程序加的或改的start-------------------*/
.home-navigation{ float:left;width:970px; height:42px; background: url(/images/daofen.jpg) no-repeat 0 0;}
ul,li{ margin:0px; padding:0px; list-style:none;}
#nav {}
#nav li {float:left;font-family: "宋体"; font-size:14px; font-weight:bold;}
#nav li.fg{background: url(/images/liggp.jpg) no-repeat;}
#nav li a{ display: block; width: 80px; color:#FFFEEF; text-align:center; height:40px; line-height:40px;background: url(/images/liggp.jpg) no-repeat right;} 
#nav li a:hover {color:#FF6600;}
#nav li a.no{background:none;}
 
#nav li ul {background:none;left: -999em;position: absolute; width:120px;z-index:9999;} 
#nav li ul li{background:url(/images/menu.jpg) no-repeat;}
#nav li ul li a {display:block; width: 120px;text-align:center;line-height:44px;background:none;color:#65451e;} 
#nav li ul li a:hover {color:#F00;text-decoration:none;font-family: "宋体"; font-size:14px;  font-weight:bold}

#nav li:hover ul {left: auto; margin-left:-16px;}
#nav li.sfhover ul {left: auto;margin-left:-16px;}
#nav li.sfhover a{opacity:1.00;filter:alpha(opacity=100);}
#nav li.sfhover a:hover{text-decoration:underline;}
/*--------------------程序加的或改的end-------------------*/


/*底部通用样式*/
.fyfooter{width:970px; height:41px; float:left; background:url(/images/fypic/tttrety.jpg)}
#reirghgreh{height: 34px; margin: 0 auto;width: 500px}
.fyfooter li{float: left; line-height: 35px; text-align: center}
.fyfooter li a{color: #FFFEEF; font-weight: bold; margin-right: 30px}
.fyfooter li a:hover{color:#ff6600}
.sopeangg{text-align: center}

.icp{color:#666666;}
.icp:hover{color:#333333;}

/*底部通用样式*/
.footer{ margin:auto; width:970px; height:80px}
.oehgdfqqe{float:left; width:970px; height:34px; background:url(/images/openhgsellle.jpg); text-align:center}
#feihsegis{ margin: 0 auto; width: 500px; height:34px}
#feihsegis li a:hover{color:#FF6600}
.oehgdfqqe li{float:left; text-align:center; line-height: 35px}
.oehgdfqqe li a{color:#FFFEEF; font-weight:bold; margin-right: 30px}
/*.purhtitr{text-align:center; padding-top:10px;}
.purhtitr a{color:#333}*/

.purhtitr{text-align:center;width:970px;}
.purhtitr2{text-align:center;width:970px; height:100px;}
.purhtitr2 li.first{width:300px;}
.purhtitr2 li.last{width:40px; padding-top:19px;}
.purhtitr2 li{width:100px; float:left; text-align:center;height:110px; }

/*-----------医生列表页面左侧滚动条start----------*/
#mainBox {float: left;width: 171px;height: 485px;position: relative;overflow: hidden;}
#content {float: left;height:auto;position: absolute;left: 0;top: 0;background: #;}
.scrollDiv {width: 11px;position: absolute;top: 0;background: #666;border-radius: 10px;}
/*-----------医生列表页面左侧滚动条end----------*/